Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed

| April 8, 2008 | Leave a Comment

Now this comes as a surprise. Technorati has actually given an ultimatum to vulnerable WordPress blogs, saying that unless they upgrade to the latest, most secure version, 2.5, they will not be indexed.

Blogs that have been compromised by this security vulnerability are typified by having links to spam destinations inserted onto the blog page. These link insertions may be invisible to casual observations; the links are often obscured by style attributes that render them invisible. These links are still seen by crawlers such as Technorati’s, Google’s and Yahoo’s.

Technorati also mentions that blogs hosted on WordPress.com should not have this vulnerability.

I know Filipino bloggers are big fans of Technorati, so here’s yet another reason for you to upgrade to WordPress 2.5. Don’t worry, it’s not scary at all!

Related Posts

Tags: , , , , , ,

7 Comments

  1. Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed : PinoyBlogoSphere.com (PBS) Said,

    […] Read the whole post here. […]

  2.   Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed by The Philippines According to Blogs Said,

    […] Read the whole post here. […]

  3. pinoymug.com Said,

    Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed…

    Technorati has actually given an ultimatum to vulnerable WordPress blogs, saying that unless they upgrade to the latest, most secure version, 2.5, they will not be indexed….

  4. JC John SESE Cuneta Said,

    They should fix their system first before giving an ultimatum because many of those blogs who will upgrade and fix the security holes are being ignored by Technorati with no reason at all. They won’t even talk to you even if you do it the subtle way for months and even years.

  5. links for 2008-04-08 « PinoyBlurker @ PinoyBlogoSphere.com Said,

    […] Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed | WordPress … […]

  6. links for 2008-04-08 « PinoyBlogoSphere.com | PhilippineBlogoSphere.com Said,

    […] Technorati’s Ultimatum: Upgrade WordPress to 2.5 Now or Your Blog Will NOT Be Indexed | WordPress … […]

  7. JasonMorrison.net » Blog Archive » Keep your Wordpress site from being hacked with automatic upgrades Said,

    […] the solution?  If you’re Technorati, the solution is to motivate bloggers a bit more by threatening to delist them.  I can understand their point of view.  But how about something a bit more positive – […]

RSS feed for comments on this post · TrackBack URI

Leave a Reply